{
	"319000821_0": "\"Kanade Amo will be arriving shortly. Put everyone on high alert.\"",
	"319000821_1": "\"As you command.\"",
	"319000821_2": "\"Kanade Amo gaining control of Brisingamen was indeed unexpected.\"",
	"319000821_3": "\"Please. Kanade Amo is nothing more than a secondary issue.\"",
	"319000821_4": "\"Our real oversight was Ryoko Sakurai...\"",
	"319000821_5": "\"The author of the Sakurai Theory.\"",
	"319000821_6": "\"And the creator of the Symphogears.\"",
	"319000821_7": "\"I didn't expect her to learn of the Armonica in so short a time, let alone come up with countermeasures.\"",
	"319000821_8": "\"She is certainly worthy of being called a genius.\"",
	"319000821_9": "\"Yes. Had she not been present, Kanade Amo would be sleeping eternally with the rest of them.\"",
	"319000821_10": "\"Then shall we attack Section 2 now to neutralize her?\"",
	"319000821_11": "\"No. That will no longer be necessary.\"",
	"319000821_12": "\"It's more important that we complete the Eternal Lullaby first.\"",
	"319000821_13": "\"Very well.\"",
	"319000821_14": "\"I didn't want to use force, but we have no choice now.\"",
	"319000821_15": "\"Bring in Tsubasa Kazanari.\"",
	"319000821_16": "\"Ngh... Let me go!\"",
	"319000821_17": "\"You've got more fight left in you than I expected. I'm relieved.\"",
	"319000821_18": "\"What do you need from me now?\"",
	"319000821_19": "\"Are you planning on using me as a human shield when Section 2 gets here?",
	"319000821_20": "\"Unfortunately, no one from Section 2 will be coming.\"",
	"319000821_21": "\"What?\"",
	"319000821_22": "\"Well... Technically, Kanade Amo will be coming. But she will be arriving alone.\"",
	"319000821_23": "\"Kanade... Why is she coming alone?!\"",
	"319000821_24": "\"I'm under no obligation to tell you... But I'm in a good mood.\"",
	"319000821_25": "\"The other wielders were... put out of commission... during our assault.\"",
	"319000821_26": "\"So, assuming anyone is coming to rescue you at all, it will only be Kanade Amo.\"",
	"319000821_27": "\"That is, of course, if she hasn't decided to simply abandon you.\"",
	"319000821_28": "\"Are you just toying with me or what?!\"",
	"319000821_29": "\"Not at all. I told you the truth.\"",
	"319000821_30": "(How could they have beaten Tachibana and Maria? No, that can't be right.)",
	"319000821_31": "\"Then tell me one more thing while you're at it.\"",
	"319000821_32": "\"You said you would bring peace to the world. If that's true, then why are you acting so inhumanely?\"",
	"319000821_33": "\"If it is truly peace that you desire, aren't there other means to obtain it?\"",
	"319000821_34": "\"You mean cooperating with the UN and the governments of the world like you do?\"",
	"319000821_35": "\"Not necessarily, but that is one option.\"",
	"319000821_36": "\"Absolutely not. There are fundamental differences in our definitions of peace.\"",
	"319000821_37": "\"How could we have different definitions? Surely peace is a world in which people can be happy, isn't it?\"",
	"319000821_38": "\"In which people can be happy...\"",
	"319000821_39": "\"So... I can assume you're familiar with the now disbanded Sirius Symphonic Orchestra?\"",
	"319000821_40": "\"...Yeah.\"",
	"319000821_41": "(Well, only what I heard when I contacted Section 2...)",
	"319000821_42": "\"How much do you really know?\"",
	"319000821_43": "\"That they worked to bring smiles to people in war-torn areas, and that they were, in turn, killed in action.\"",
	"319000821_44": "\"Yes... That is how the story goes.\"",
	"319000821_45": "\"Are you saying something else happened?\"",
	"319000821_46": "\"No. What you said is mostly true.\"",
	"319000821_47": "\"War is a darkness shrouding people's hearts, and we wanted to be a light piercing the darkness, like Sirius.\"",
	"319000821_48": "\"We worked to heal people's pain and suffering, and to bring them smiles via music.\"",
	"319000821_49": "\"You have my sympathies for the friends you lost. They were victims of a struggle that has plagued all eras.\"",
	"319000821_50": "\"But if all of that is true, don't you owe it to your friends to carry on the cause?\"",
	"319000821_51": "\"If my orchestra's fate was as simple as getting caught in the crossfire, I would have done just that.\"",
	"319000821_52": "\"What do you mean?\"",
	"319000821_53": "\"We walked across dangerous war zones performing. None of us knew when our life would be taken.\"",
	"319000821_54": "\"Of course, everyone of us had accepted that it was a distinct possibility.\"",
	"319000821_55": "\"So then, why—\"",
	"319000821_56": "\"Saying that they were simply victims of war does not do justice to the tragedy.\"",
	"319000821_57": "\"You know nothing of the evil of humanity.\"",
	"319000821_58": "\"What are you talking about?\"",
	"319000821_59": "\"At the time, it was written off as collateral damage, an accident, that the victims were inevitable...\"",
	"319000821_60": "\"But that wasn't the truth. The other members and I were used as a decoy.\"",
	"319000821_61": "\"A... decoy?\"",
	"319000821_62": "\"It was a political operation. Our desire to help people was turned into a tool of war.\"",
	"319000821_63": "\"And then, our sacrifice was used to take even more lives...\"",
	"319000821_64": "\"No...\"",
	"319000821_65": "\"So with international consensus, and a just cause to retaliate, the war was expanded?\"",
	"319000821_66": "\"Exactly. Our dream of peace was the perfect kindling to fuel the fire that is the ambition of the powerful.\"",
	"319000821_67": "\"The greater powers and public alike barely glanced at the farce before accepting, even supporting, it.\"",
	"319000821_68": "\"I was very young, and with the war escalating, I was told to sit out the last performance.\"",
	"319000821_69": "\"And so, with the exception of me, the orchestra—my family—was used as a tool of, a sacrifice to, war.\"",
	"319000821_70": "\"......\"",
	"319000821_71": "\"That's when it struck me. War will continue to thrive so long as there are humans in this world.\"",
	"319000821_72": "\"If I can get rid of all humans, the world will finally be at peace.\"",
	"319000821_73": "\"As the Sirius Symphonic Orchestra's sole survivor, I will carry out their wishes!\"",
	"319000821_74": "\"There's no way you can—\"",
	"319000821_75": "\"Oh, but I can. It's what I've been preparing for this whole time.\"",
	"319000821_76": "\"Abducting you was a part of our plan.\"",
	"319000821_77": "\"You mean that instrument... That philosophical armament...\"",
	"319000821_78": "\"And what do you intend on doing about it?\"",
	"319000821_79": "\"I intend on making sure it stays silent!\"",
	"319000821_80": "\"Imyuteus amenohabakiri tron...\"",
	"319000821_81": "\"Hehe... Yes, keep going.\"",
	"319000821_82": "\"Let us really hear you stretch your vocal cords.\"",
	"319000821_83": "\"And you should feel honored. You will be the foundation of world peace!\"",
	"319000821_84": "\"Enough with your nonsense!\""
}